fsxfsinfo

NAME
fsxfsinfo - determines information about a X File System (XFS) volume

SYNOPSIS
fsxfsinfo [-ahvV] source

DESCRIPTION
fsxfsinfo is a utility to determine information about a X File System (XFS) volume

fsxfsinfo is part of the libfsxfs package. libfsxfs is a library to access the X File System (XFS) format

source is the source file.

The options are as follows:

-a  shows allocation information

-h  shows this help

-v  verbose output to stderr

-V  print version

ENVIRONMENT
None

FILES
None

EXAMPLES

    # fsxfsinfo /dev/sda1
    fsxfsinfo 20200919
    Volume information:
        ...

DIAGNOSTICS
Errors, verbose and debug output are printed to stderr when verbose output -v is enabled. Verbose and debug output are only printed when enabled at compilation.

BUGS
Please report bugs of any kind to <joachim.metz@gmail.com> or on the project website: https://github.com/libyal/libfsxfs/

AUTHOR
These man pages were written by Joachim Metz.

COPYRIGHT
Copyright 2020, Joachim Metz <joachim.metz@gmail.com>. This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO